/* /Shared/MainLayout.razor.rz.scp.css */
#layout[b-kb0i2t7ljo] {
    height: 100vh;
    width: 100vw;
    display: grid;
    grid-template-columns: 224px auto;
    grid-template-rows: 150px auto 160px;
    grid-template-areas:
        "header main"
        "nav    main"
        "footer main";
}

    #layout > #header[b-kb0i2t7ljo] {
        grid-area: header;
    }

    #layout > #nav[b-kb0i2t7ljo] {
        grid-area: nav;
        overflow: auto;
    }

    #layout > #footer[b-kb0i2t7ljo] {
        grid-area: footer;
    }

    #layout > #main[b-kb0i2t7ljo] {
        grid-area: main;
        overflow: auto;
    }
/* /Shared/NavMenu.razor.rz.scp.css */
.bottom-row[b-67zf3deo1a] {
    position: absolute;
    top: 120px;
    padding-bottom: 10px;
    text-align: right;
    width: 100%;
    padding-left: 25px;
    z-index: 2
}
/* /Shared/PageTemplate.razor.rz.scp.css */
@keyframes slide-b-cgawkioyy8 {
    0% {
        transform: translate(0);
        width: 0%;
    }

    50% {
        transform: translate(50%);
        width: 50%;
    }

    75% {
        width: 75%;
    }

    100% {
        transform: translate(200%);
        width: 50%;
    }
}

.progress[b-cgawkioyy8] {
    animation: slide-b-cgawkioyy8 1s linear 0.1s infinite;
    width: 50%;
    height: 6px;
    overflow: hidden;
    background: #d71920;
}

.progress-container[b-cgawkioyy8] {
    position: absolute;
    right: 0px;
    width: 100%;
    height: 5px;
    overflow: hidden;
    background: #fcc;
}
